## NAME

r3.mask - Creates a new 3D-mask file.
(GRASS 3D Program)

## SYNOPSIS

r3.mask
r3.mask [maskvalues=val[-val][,val[-val],...]] grid3d = g3d-map

## DESCRIPTION

File map is used as reference file. Cells in the mask are marked as "mask out" if the corresponding cell in map contains a value in the range specified with maskvalues.

Before a new 3d-mask can be created the exisitng mask has to be removed with g.remove.

### Parameters:

maskvalues
  Values specified to be masked out
grid3d
  Name of G3D-map that is used as the mask reference

## SEE ALSO

g.remove, r.mask

## AUTHORS

Roman Waupotitsch, Michael Shapiro, Helena Mitasova, Bill Brown, Lubos Mitas, Jaro Hofierka

Last changed: $Date: 2002/01/25 05:45:35 $